Bug 134295 - Save as window acting strangely
Save as window acting strangely
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 21:03 EDT by Thierry moisan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 13:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thierry moisan 2004-09-30 21:03:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
When I open a new document in Gedit and that I choose save as, and
that I click on save without changing the default place to save it
(home), the document doesn't save and the place to save the document
change to Desktop. When I change it after for home, and that I click
save, it works.

Version-Release number of selected component (if applicable):
gedit-2.7.92-1

How reproducible:
Always

Steps to Reproduce:
1. Open a new file
2. Save as
3. Save
    

Actual Results:  The place to save the file change from the home
directory to the Desktop.

Expected Results:  Save directly to the home directory.

Additional info:
Comment 1 Thierry moisan 2004-10-02 08:19:44 EDT
Doing this also on Gaim, so it's not gedit specific. I think it's
related to Gtk, but I don't know wich one.
Comment 2 Thierry moisan 2004-10-16 13:40:02 EDT
Doesn't happen anymore under fc3test3. Closing as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.